How to remove libptscotch-dev from Debian 9 (Stretch)